 .u-section-1 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #4c7397, #000000);
  background-position: 50% 50%;
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 538px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 181px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-family: "Marcellus SC";
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 681px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 324px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  padding-left: 0;
  line-height: 1.7;
  margin: 30px 0 0;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(255, 167, 84) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(255, 167, 84) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(255, 167, 84) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(255, 167, 84) !important;
}

.u-section-1 .u-image-1 {
  min-height: 324px;
  background-image: url("images/photo-1534224039826-c7a0eda0e6b3.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  padding: 0 30px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 324px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  line-height: 1.7;
  margin: 88px auto 0 18px;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(255, 167, 84) !important;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 179px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 284px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-1 .u-image-1 {
    min-height: 284px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 284px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 32px;
    margin-right: 0;
    margin-left: 25px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 49px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 275px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 28px;
    padding-right: 28px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 275px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 275px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 25px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-1 .u-text-2 {
    width: 660px;
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 229px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 8px;
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-image-1 {
    min-height: 229px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 229px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 15px;
    margin-right: 7px;
    margin-left: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 520px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 365px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 156px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 174px;
  }

  .u-section-1 .u-text-4 {
    width: 360px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 827px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 249px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-1 .u-text-3 {
    line-height: 1.5;
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 208px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 146px;
  }

  .u-section-1 .u-text-4 {
    line-height: 1.5;
    width: 340px;
    margin-top: 18px;
    margin-right: 25px;
  }
} .u-section-2 {
  background-repeat: no-repeat;
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(76, 115, 151, 1));
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 2257px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 3px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 506px;
}

.u-section-2 .u-container-layout-1 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 40px 71px 0 19px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  font-style: italic;
  margin: 49px auto 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 0px;
  font-size: 1rem;
  margin: 0 193px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 20px 165px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: -42px 98px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 506px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 14px;
}

.u-section-2 .u-image-1 {
  filter: none;
  width: 587px;
  height: 470px;
  --radius: 20px;
  margin: 20px auto 0;
}

.u-section-2 .u-group-1 {
  min-height: 425px;
  height: auto;
  width: 568px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(66, 84, 101, 0.8), rgba(0, 0, 0, 0.8));
  background-size: cover;
  --radius: 20px;
  margin: -447px 23px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  margin: 12px 0 0 19px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 204px 0 19px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 8px 87px 0 20px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 4px -20px 0 20px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 4px 103px 0 19px;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 8px 45px 0 20px;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-11 {
  filter: none;
  font-size: 1rem;
  margin: 14px 116px 0 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 497px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  margin: 34px 323px 0 27px;
}

.u-section-2 .u-image-2 {
  width: 290px;
  height: 290px;
  background-image: url("images/N7Xbf2ES1h6faVBrrgWwtERBDmMLsrKiIFkO2nWZ3BH4r8Rcwr7W0pSsYojtlhrMjOcZ79GpKXXxJlhTA.jpeg");
  background-position: 50% 50%;
  margin: -109px 23px 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 497px;
}

.u-section-2 .u-container-layout-5 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  margin: 23px 18px 0 12px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 465px;
}

.u-section-2 .u-container-layout-6 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  padding: 0;
}

.u-section-2 .u-text-14 {
  font-weight: 400;
  font-size: 1rem;
  margin: 15px 14px 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 465px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 496px;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 15px;
}

.u-section-2 .u-image-3 {
  width: 204px;
  height: 287px;
  --radius: 10px;
  margin: 19px auto 0 27px;
}

.u-section-2 .u-text-16 {
  font-size: 1rem;
  margin: -206px 0 0 250px;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 496px;
}

.u-section-2 .u-container-layout-9 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  padding: 30px;
}

.u-section-2 .u-text-17 {
  font-size: 1rem;
  margin: 10px 10px 0;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 226px;
}

.u-section-2 .u-container-layout-10 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  padding: 30px;
}

.u-section-2 .u-text-18 {
  font-size: 1rem;
  margin: 0 10px;
}

@media (max-width: 1399px) {
   .u-section-2 {
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 2323px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 9px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 52px;
    margin-right: 14px;
    margin-left: -5px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-left: 7px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-right: 87px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 75px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 11px;
    padding-right: 11px;
  }

  .u-section-2 .u-image-1 {
    width: 533px;
    height: 441px;
  }

  .u-section-2 .u-group-1 {
    width: 493px;
    min-height: 389px;
    margin-top: -424px;
    margin-right: 15px;
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 21px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 5px;
    margin-right: -23px;
    margin-left: 23px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 6px;
    margin-right: 134px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 6px;
    margin-right: 77px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 7px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 5px;
    margin-right: 77px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 15px;
    margin-right: 92px;
    margin-left: 14px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 521px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 40px;
    margin-right: 306px;
    margin-left: 15px;
  }

  .u-section-2 .u-image-2 {
    width: 242px;
    height: 242px;
    margin-top: -65px;
    margin-right: 51px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 521px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 24px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 475px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 32px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 475px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 563px;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 24px 0;
  }

  .u-section-2 .u-image-3 {
    width: 178px;
    height: 205px;
    margin-top: 23px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: -27px;
    margin-right: 97px;
    margin-left: 43px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 563px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 24px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 215px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2704px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 47px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -36px;
    margin-right: 0;
    padding: 5px 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-2 .u-image-1 {
    width: 433px;
    height: 368px;
    margin-top: 37px;
  }

  .u-section-2 .u-group-1 {
    width: 396px;
    min-height: 337px;
    margin-top: -352px;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
    margin-right: -15px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 8px;
    margin-right: 77px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 1px;
    margin-right: 20px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 6px;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
    margin-right: -12px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 9px;
    margin-right: -15px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 16px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 670px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 61px;
    margin-right: 111px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-2 {
    width: 259px;
    height: 259px;
    margin-top: 12px;
    margin-right: 44px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 670px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 7px;
    margin-left: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 579px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 81px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 579px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 687px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 37px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 687px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 177px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 0;
    margin-right: -2px;
    margin-left: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2555px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 36px;
    margin-right: 14px;
    margin-left: 18px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 27px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 19px;
    margin-right: -5px;
    margin-left: 9px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 365px;
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    width: 327px;
    min-height: 331px;
    margin-top: -344px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
    margin-top: 3px;
    margin-right: 58px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-right: -14px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 5px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 6px;
    margin-right: -14px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
    margin-top: 8px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 642px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    margin-top: 44px;
    margin-right: 93px;
    margin-left: 18px;
  }

  .u-section-2 .u-image-2 {
    width: 305px;
    height: 305px;
    margin-top: 15px;
    margin-right: 41px;
    margin-left: 73px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 642px;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.875rem;
    margin-top: 14px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 568px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.875rem;
    margin-top: 36px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.875rem;
    margin-top: 18px;
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 639px;
  }

  .u-section-2 .u-image-3 {
    width: 143px;
    margin-top: 28px;
    margin-left: 5px;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.875rem;
    margin-top: 23px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 639px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-2 .u-text-17 {
    font-size: 0.875rem;
    margin-top: 0;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 232px;
  }

  .u-section-2 .u-text-18 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3294px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -40px;
    margin-right: 96px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-2 .u-image-1 {
    height: 354px;
    margin-top: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 452px;
    min-height: 338px;
    margin-top: -346px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 40px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 8px;
    margin-right: 4px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 7px;
    margin-right: -31px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 76px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 8px;
    margin-right: 40px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 4px;
    margin-right: -31px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 7px;
    margin-right: 40px;
    margin-left: 31px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 361px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 139px;
    height: 139px;
    margin-top: 0;
    margin-right: 111px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 11px;
    margin-left: 9px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 295px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 2px;
    margin-right: 341px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -195px;
    margin-right: 11px;
    margin-left: 177px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 16px 10px;
  }

  .u-section-2 .u-text-17 {
    margin-top: -5px;
    margin-right: 12px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 298px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4957px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 10px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -10px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-2 .u-image-1 {
    height: 385px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 278px;
    min-height: 363px;
    margin-top: -378px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 10px;
    margin-right: 60px;
    margin-left: 11px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 5px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 0;
    margin-right: -14px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 468px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 6px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-image-2 {
    width: 154px;
    height: 154px;
    margin-right: auto;
    margin-left: 34px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 575px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 15px;
    margin-bottom: -1px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 512px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 10px;
    margin-right: 7px;
    margin-left: 3px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 625px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 27px;
    margin-right: 15px;
    margin-left: 5px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 517px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
    margin-right: 27px;
    margin-left: 154px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 20px;
    margin-right: 15px;
    margin-left: 20px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 795px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 442px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-left: 8px;
    margin-right: 8px;
  }
} .u-section-3 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #4c7397, #000000);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 988px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 432px;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  padding: 30px 29px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  filter: none;
  text-transform: uppercase;
  margin: 23px 1px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 19px 3px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 432px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 1px 0 0;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 336px;
  left: auto;
  right: 91px;
}

.u-section-3 .u-group-1 {
  min-height: 389px;
  height: auto;
  width: 544px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, rgba(66, 84, 101, 0.8));
  background-size: cover;
  --radius: 20px;
  margin: 6px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 8px 10px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  filter: none;
  margin: 15px 0 0 25px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 83px 0 25px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  font-size: 1rem;
  margin: 20px 83px 0 25px;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 1rem;
  margin: 15px 194px 0 25px;
}

.u-section-3 .u-text-7 {
  font-weight: 400;
  font-size: 1rem;
  margin: 19px 83px 0 25px;
}

.u-section-3 .u-text-8 {
  font-weight: 400;
  font-size: 1rem;
  margin: 19px 83px 0 25px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 537px;
  filter: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  filter: none;
  width: 230px;
  height: 442px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 537px;
}

.u-section-3 .u-container-layout-5 {
  box-shadow: 0px 0px 8px 5px rgba(241,197,14,1);
  padding: 30px;
}

.u-section-3 .u-text-9 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1rem;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
  }

  .u-section-3 .u-group-1 {
    width: 543px;
    margin-top: 0;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 3px;
    margin-right: 66px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 66px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 229px;
  }

  .u-section-3 .u-text-7 {
    margin-right: 66px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 66px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 464px;
  }

  .u-section-3 .u-image-2 {
    inset: auto;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 464px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 43px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-3 .u-group-1 {
    width: 508px;
    min-height: 388px;
    margin-top: 16px;
    margin-right: 12px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 194px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 6px;
  }

  .u-section-3 .u-text-8 {
    margin-left: 6px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 633px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-3 .u-image-2 {
    width: 196px;
    height: 376px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 383px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 58px;
    margin-bottom: 20px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-3 .u-group-1 {
    min-height: 323px;
    width: 390px;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 8px;
    margin-right: -5px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 4px;
    margin-right: 51px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-5 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 6px;
    margin-right: 76px;
    margin-left: 26px;
  }

  .u-section-3 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 3px;
    margin-right: -6px;
    margin-left: 26px;
  }

  .u-section-3 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 5px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 714px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 123px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 714px;
  }

  .u-section-3 .u-text-9 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1614px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-bottom: 33px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 215px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-3 .u-group-1 {
    width: 468px;
    min-height: 319px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 160px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 16px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 9px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 360px;
  }

  .u-section-3 .u-image-2 {
    width: 203px;
    height: 274px;
    margin-top: 25px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 568px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1936px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-3 .u-image-1 {
    right: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 311px;
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 9px;
    margin-right: 139px;
    margin-left: 22px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 0;
    margin-right: 12px;
    margin-left: 22px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 4px;
    margin-right: 12px;
    margin-left: 22px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 7px;
    margin-right: 30px;
    margin-left: 22px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 9px;
    margin-right: 12px;
    margin-left: 22px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 0;
    margin-right: 12px;
    margin-left: 22px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 337px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 831px;
  }

  .u-section-3 .u-text-9 {
    margin-right: -4px;
  }
}